Translations of Original 299298 in WordPress.com

Prio Locale Original string Translation
ar %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - نوصي بالحد الأدنى من MySQL نسخة 5.6. انظر: %2$s Details
Arabic (ar)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - نوصي بالحد الأدنى من MySQL نسخة 5.6. انظر: %2$s

You have to log in to edit this translation.

or Cancel
az %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Minimum MySQL 5.6 versiyasını məsləhət bilirik. Bax.: %2$s Details
Azerbaijani (az)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Minimum MySQL 5.6 versiyasını məsləhət bilirik. Bax.: %2$s

You have to log in to edit this translation.

or Cancel
bg %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Препоръчваме версията на MySQL да е 5.6 или по-нова. Вижте: %2$s Details
Bulgarian (bg)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Препоръчваме версията на MySQL да е 5.6 или по-нова. Вижте: %2$s

You have to log in to edit this translation.

or Cancel
bs %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Preporučujemo minimalnu verziju MySQL-a 5.6. Vidi: %2$s Details
Bosnian (bs)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Preporučujemo minimalnu verziju MySQL-a 5.6. Vidi: %2$s

You have to log in to edit this translation.

or Cancel
ca %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Recomanem com a versió mínima de MySQL la 5.6. Veure: %2$s Details
Catalan (ca)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Recomanem com a versió mínima de MySQL la 5.6. Veure: %2$s

You have to log in to edit this translation.

or Cancel
cs %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Minimální doporučená verze MySQL je 5.6. Viz: %2$s Details
Czech (cs)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Minimální doporučená verze MySQL je 5.6. Viz: %2$s

You have to log in to edit this translation.

or Cancel
da %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Vi anbefaler at bruge minimum MySQL version 5.6. Se: %2$s Details
Danish (da)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Vi anbefaler at bruge minimum MySQL version 5.6. Se: %2$s

You have to log in to edit this translation.

or Cancel
de %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Wir empfehlen mindestens MySQL-Version 5.6. Siehe: %2$s Details
German (de)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Wir empfehlen mindestens MySQL-Version 5.6. Siehe: %2$s

You have to log in to edit this translation.

or Cancel
de (formal) %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Wir empfehlen mindestens MySQL-Version 5.6. Siehe: %2$s Details
German (Formal) (de)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Wir empfehlen mindestens MySQL-Version 5.6. Siehe: %2$s

You have to log in to edit this translation.

or Cancel
de-ch %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Wir empfehlen mindestens MySQL-Version 5.6. Siehe: %2$s Details
German (Switzerland) (de-ch)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Wir empfehlen mindestens MySQL-Version 5.6. Siehe: %2$s

You have to log in to edit this translation.

or Cancel
el %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Προτείνουμε ως ελάχιστη έκδοση της MySQL την 5.6. Δείτε: %2$s Details
Greek (el)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Προτείνουμε ως ελάχιστη έκδοση της MySQL την 5.6. Δείτε: %2$s

You have to log in to edit this translation.

or Cancel
en-gb %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s Details
English (UK) (en-gb)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

You have to log in to edit this translation.

or Cancel
eo %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Ni rekomendas almenaŭ version 5.6 de MySQL. Vidu: %2$s Details
Esperanto (eo)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Ni rekomendas almenaŭ version 5.6 de MySQL. Vidu: %2$s

You have to log in to edit this translation.

or Cancel
es %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Recomendamos como versión mínima de MySQL la 5.6. Ver: %2$s Details
Spanish (es)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Recomendamos como versión mínima de MySQL la 5.6. Ver: %2$s

You have to log in to edit this translation.

or Cancel
es-cl %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Recomendamos como versión mínima de MySQL la 5.6. Ver: %2$s Details
Spanish (Chile) (es-cl)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Recomendamos como versión mínima de MySQL la 5.6. Ver: %2$s

You have to log in to edit this translation.

or Cancel
es-mx %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Recomendamos como versión mínima de MySQL la 5.6. Ver: %2$s Details
Spanish (Mexico) (es-mx)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Recomendamos como versión mínima de MySQL la 5.6. Ver: %2$s

You have to log in to edit this translation.

or Cancel
et %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Soovitame MySQL versiooniks vähemalt 5.6. Vaata: %2$s Details
Estonian (et)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Soovitame MySQL versiooniks vähemalt 5.6. Vaata: %2$s

You have to log in to edit this translation.

or Cancel
eu %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %s - MySQL gutxienez 5.6 bertsioa izatea gomendatzen dugu. Ikusi: %s Details
Basque (eu)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

Warning: Missing %1$s placeholder in translation.
%s - MySQL gutxienez 5.6 bertsioa izatea gomendatzen dugu. Ikusi: %s

You have to log in to edit this translation.

or Cancel
eu %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Gomendatzen dugu MySQL-ren 5.6 bertsioa izatea gutxienez. Ikusi: %2$s Details
Basque (eu)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Gomendatzen dugu MySQL-ren 5.6 bertsioa izatea gutxienez. Ikusi: %2$s

You have to log in to edit this translation.

or Cancel
fa %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - ما حداقل نسخه 5.6 را برای MySQL پیشنهاد می کنیم. مشاهده کنید: %2$s Details
Persian (fa)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - ما حداقل نسخه 5.6 را برای MySQL پیشنهاد می کنیم. مشاهده کنید: %2$s

You have to log in to edit this translation.

or Cancel
fi %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Suosittelemme vähintään MySQL versiota 5.6. Katso: %2$s Details
Finnish (fi)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Suosittelemme vähintään MySQL versiota 5.6. Katso: %2$s

You have to log in to edit this translation.

or Cancel
fr %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Nous recommandons MySQL version 5.6 minimum. Voir : %2$s Details
French (fr)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Nous recommandons MySQL version 5.6 minimum. Voir : %2$s

You have to log in to edit this translation.

or Cancel
fr-be %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Nous recommandons MySQL version 5.6 minimum. Voir : %2$s Details
French (Belgium) (fr-be)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Nous recommandons MySQL version 5.6 minimum. Voir : %2$s

You have to log in to edit this translation.

or Cancel
fr-ca %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Nous recommandons MySQL version 5.6 minimum. Voir: %2$s Details
French (Canada) (fr-ca)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Nous recommandons MySQL version 5.6 minimum. Voir: %2$s

You have to log in to edit this translation.

or Cancel
gl %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Recomendamos como versión mínima de MySQL a 5.6. Ver: %2$s Details
Galician (gl)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Recomendamos como versión mínima de MySQL a 5.6. Ver: %2$s

You have to log in to edit this translation.

or Cancel
he %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - דרישת מינימום מומלצת היא MySQL גירסה 5.6. ראו: %2$s Details
Hebrew (he)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - דרישת מינימום מומלצת היא MySQL גירסה 5.6. ראו: %2$s

You have to log in to edit this translation.

or Cancel
hr %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Preporučujemo minimalnu verziju MySQL-a 5.6. Vidi: %2$s Details
Croatian (hr)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Preporučujemo minimalnu verziju MySQL-a 5.6. Vidi: %2$s

You have to log in to edit this translation.

or Cancel
hu %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Az ajánlott minimális MySQL verzió az 5.6. Lásd: %2$s Details
Hungarian (hu)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Az ajánlott minimális MySQL verzió az 5.6. Lásd: %2$s

You have to log in to edit this translation.

or Cancel
id %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Kami menyarankan versi minimum MySQL 5.6. Lihat: %2$s Details
Indonesian (id)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Kami menyarankan versi minimum MySQL 5.6. Lihat: %2$s

You have to log in to edit this translation.

or Cancel
is %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Við mælum með MySQL útgáfu 5.6 eða nýrri. Sjá: %2$s Details
Icelandic (is)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Við mælum með MySQL útgáfu 5.6 eða nýrri. Sjá: %2$s

You have to log in to edit this translation.

or Cancel
it %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Consigliamo l'uso di MySQL con versione minima 5.6. Per i dettagli: %2$s Details
Italian (it)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Consigliamo l'uso di MySQL con versione minima 5.6. Per i dettagli: %2$s

You have to log in to edit this translation.

or Cancel
ja %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - 推奨の最低限の MySQL バージョンは 5.6 です。参照: %2$s Details
Japanese (ja)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - 推奨の最低限の MySQL バージョンは 5.6 です。参照: %2$s

You have to log in to edit this translation.

or Cancel
ka %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s — ჩვენ გირჩევთ MySQL-ის არანაკლებ ვერსიას 5.6. იხილეთ: %2$s Details
Georgian (ka)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s — ჩვენ გირჩევთ MySQL-ის არანაკლებ ვერსიას 5.6. იხილეთ: %2$s

You have to log in to edit this translation.

or Cancel
ko %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - 최소 5.6 버전 이상의 MySQL을 권장합니다. 다음을 참조하세요: %2$s Details
Korean (ko)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - 최소 5.6 버전 이상의 MySQL을 권장합니다. 다음을 참조하세요: %2$s

You have to log in to edit this translation.

or Cancel
lt %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - rekomenduojame 5.6 MySQL versija. Žr.: %2$s Details
Lithuanian (lt)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - rekomenduojame 5.6 MySQL versija. Žr.: %2$s

You have to log in to edit this translation.

or Cancel
lv %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Mēs iesakām minimālo MySQL versiju 5.6. Skatīt: %2$s Details
Latvian (lv)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Mēs iesakām minimālo MySQL versiju 5.6. Skatīt: %2$s

You have to log in to edit this translation.

or Cancel
mk %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Препорачуваме MySQL минимум верзија 5.6. Види: %2$s Details
Macedonian (mk)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Препорачуваме MySQL минимум верзија 5.6. Види: %2$s

You have to log in to edit this translation.

or Cancel
nl %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Wij adviseren een minimum MySQL-versie 5.6. Bekijk: %2$s Details
Dutch (nl)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Wij adviseren een minimum MySQL-versie 5.6. Bekijk: %2$s

You have to log in to edit this translation.

or Cancel
nn %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Me tilrår å bruka minimum PHPversjon 5.6. Sjå %2$s Details
Norwegian Nynorsk (nn)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Me tilrår å bruka minimum PHPversjon 5.6. Sjå %2$s

You have to log in to edit this translation.

or Cancel
pl %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Rekomendujemy minimum wersję MySQL 5.6. Zobacz: %2$s Details
Polish (pl)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Rekomendujemy minimum wersję MySQL 5.6. Zobacz: %2$s

You have to log in to edit this translation.

or Cancel
pt %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Recomendamos no mínimo a versão 5.6 do MySQL. Veja: %2$s Details
Portuguese (pt)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Recomendamos no mínimo a versão 5.6 do MySQL. Veja: %2$s

You have to log in to edit this translation.

or Cancel
pt-br %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Nós recomendamos utilizar pelo menos a versão 5.6 do MySQL. Mais informações: %2$s Details
Brazilian Portuguese (pt-br)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Nós recomendamos utilizar pelo menos a versão 5.6 do MySQL. Mais informações: %2$s

You have to log in to edit this translation.

or Cancel
ro %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Versiunea minimă recomandată pentru MySQL este 5.6. Vezi: %2$s Details
Romanian (ro)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Versiunea minimă recomandată pentru MySQL este 5.6. Vezi: %2$s

You have to log in to edit this translation.

or Cancel
ru %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Мы рекомендуем MySQL версии не меньше 5.6. Читайте: %2$s Details
Russian (ru)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Мы рекомендуем MySQL версии не меньше 5.6. Читайте: %2$s

You have to log in to edit this translation.

or Cancel
sk %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Odporúčame minimálne MySQL verziu 5.6. Pozrite: %2$s Details
Slovak (sk)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Odporúčame minimálne MySQL verziu 5.6. Pozrite: %2$s

You have to log in to edit this translation.

or Cancel
sl %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Priporočamo vsaj 5.6 različico MySQL-a. Poglejte: %2$s Details
Slovenian (sl)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Priporočamo vsaj 5.6 različico MySQL-a. Poglejte: %2$s

You have to log in to edit this translation.

or Cancel
sq %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Rekomandojmë si minimum versionin 5.6. për My SQL-në. Shihni: %2$s Details
Albanian (sq)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Rekomandojmë si minimum versionin 5.6. për My SQL-në. Shihni: %2$s

You have to log in to edit this translation.

or Cancel
sr %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Препорујуемо идање MySQL-а најмање 5.6. Погледајте: %2$s Details
Serbian (sr)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Препорујуемо идање MySQL-а најмање 5.6. Погледајте: %2$s

You have to log in to edit this translation.

or Cancel
sv %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s – Vi rekommenderar lägst MySQL version 5.6. Se: %2$s Details
Swedish (sv)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s – Vi rekommenderar lägst MySQL version 5.6. Se: %2$s

You have to log in to edit this translation.

or Cancel
th %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %s - เราแนะนำให้ใช้ MySQL เวอร์ชันที่ต่ำที่สุดคือ 5.6, ดูเพิ่มเติมที่: %s Details
Thai (th)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

Warning: Missing %1$s placeholder in translation.
%s - เราแนะนำให้ใช้ MySQL เวอร์ชันที่ต่ำที่สุดคือ 5.6, ดูเพิ่มเติมที่: %s

You have to log in to edit this translation.

or Cancel
tr %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Asgari MySQL 5.6 sürümünü öneriyoruz. Bkz.: %2$s Details
Turkish (tr)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Asgari MySQL 5.6 sürümünü öneriyoruz. Bkz.: %2$s

You have to log in to edit this translation.

or Cancel
uk %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Ми рекомендуємо версію MySQL не нижче 5.6. Дивіться: %2$s Details
Ukrainian (uk)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Ми рекомендуємо версію MySQL не нижче 5.6. Дивіться: %2$s

You have to log in to edit this translation.

or Cancel
uz %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Minimal MySQL-ning 5.6 versiyasini tavsiya qilamiz. Qarang:%2$s Details
Uzbek (uz)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Minimal MySQL-ning 5.6 versiyasini tavsiya qilamiz. Qarang:%2$s

You have to log in to edit this translation.

or Cancel
vi %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - Chúng tôi đề xuất phiên bản MySQL tối thiểu 5.6. Xem: %2$s Details
Vietnamese (vi)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - Chúng tôi đề xuất phiên bản MySQL tối thiểu 5.6. Xem: %2$s

You have to log in to edit this translation.

or Cancel
zh-cn %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - 我们推荐的Mysql最低版本是5.6,查看: %2$s Details
Chinese (China) (zh-cn)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - 我们推荐的Mysql最低版本是5.6,查看: %2$s

You have to log in to edit this translation.

or Cancel
zh-hk %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - 我們建議 PHP 版本至少為 5.6。請查看:%2$s Details
Chinese (Hong Kong) (zh-hk)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - 我們建議 PHP 版本至少為 5.6。請查看:%2$s

You have to log in to edit this translation.

or Cancel
zh-tw %1$s - We recommend a minimum MySQL version of 5.6. See: %2$s %1$s - 我們建議 MySQL 版本至少要是 5.6。請見: %2$s Details
Chinese (Taiwan) (zh-tw)

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s

%1$s - 我們建議 MySQL 版本至少要是 5.6。請見: %2$s

You have to log in to edit this translation.

or Cancel
Legend:
Current
Waiting
Fuzzy
Old
with warnings